Information on source package olsrd

Available versions

ReleaseVersion
jessie0.6.6.2-1
stretch0.6.6.2-1
buster0.6.6.2-1
bullseye0.6.6.2-1
sid0.6.6.2-1

Resolved issues

BugDescription
CVE-2015-2305Integer overflow in the regcomp implementation in the Henry Spencer BS ...

Search for package or bug name: Reporting problems